Commit 9fed5947 authored by Craig Keogh's avatar Craig Keogh

[2.30, 2.32] Branch modules for 2.30 and 2.32 (GNOME bug 635081)

parent 11e237d9
......@@ -37,7 +37,7 @@
<!-- Developer Platform -->
<autotools id="gconf">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="intltool"/>
<dep package="ORBit2"/>
......@@ -148,7 +148,7 @@
</autotools>
<autotools id="pango">
<branch/>
<branch revision="1.28"/>
<dependencies>
<dep package="gnome-common"/>
<dep package="glib"/>
......@@ -301,7 +301,7 @@
</autotools>
<autotools id="cheese">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -552,7 +552,7 @@
</autotools>
<autotools id="gconf-editor" supports-non-srcdir-builds="no">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+"/>
......@@ -730,7 +730,8 @@
</autotools>
<autotools id="gnome-nettool">
<branch/>
<!-- no gnome-2-30 branch -->
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="gtk+"/>
<dep package="gconf"/>
......@@ -1225,7 +1226,8 @@
</autotools>
<autotools id="nautilus-sendto">
<branch/>
<!-- no gnome-2-30 branch -->
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
......@@ -1269,7 +1271,7 @@
</autotools>
<autotools id="seahorse">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="intltool"/>
<dep package="gconf"/>
......@@ -1289,7 +1291,7 @@
</autotools>
<autotools id="seahorse-plugins" autogenargs="--disable-epiphany">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="gconf"/>
<dep package="gtk+"/>
......@@ -1350,7 +1352,7 @@
</autotools>
<autotools id="totem-pl-parser">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -1413,7 +1415,7 @@
</autotools>
<autotools id="vte">
<branch/>
<branch revision="vte-0-24"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -1572,7 +1574,7 @@
</autotools>
<autotools id="libxml++">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="libxml2"/>
<dep package="glibmm"/>
......@@ -1587,7 +1589,8 @@
</autotools>
<autotools id="pygtk">
<branch/>
<!-- no pygtk-2-17 branch -->
<branch revision="pygtk-2-22"/>
<dependencies>
<dep package="pygobject"/>
<dep package="gtk+"/>
......@@ -1620,7 +1623,7 @@
</waf>
<autotools id="seed">
<branch/>
<branch revision="gnome-2-30"/>
<dependencies>
<dep package="gobject-introspection"/>
<dep package="WebKit"/>
......
......@@ -146,7 +146,7 @@
</autotools>
<autotools id="pango">
<branch/>
<branch revision="1.28"/>
<dependencies>
<dep package="gnome-common"/>
<dep package="glib"/>
......@@ -361,7 +361,7 @@
</autotools>
<autotools id="ekiga">
<branch/>
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -599,7 +599,7 @@
</autotools>
<autotools id="gnome-applets" autogenargs="--enable-mixer-applet">
<branch/>
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="intltool"/>
<dep package="gnome-panel"/>
......@@ -1187,7 +1187,7 @@
</autotools>
<autotools id="libsoup">
<branch/>
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="glib"/>
<dep package="gnutls"/>
......@@ -1361,7 +1361,7 @@
</autotools>
<autotools id="sound-juicer" autogenargs="--with-gtk=2.0">
<branch/>
<branch revision="gnome-2-32"/>
<dependencies>
<dep package="intltool"/>
<dep package="gtk+"/>
......@@ -1464,7 +1464,7 @@
</autotools>
<autotools id="vte" autogenargs="--with-gtk=2.0">
<branch/>
<branch revision="vte-0-26"/>
<dependencies>
<dep package="intltool"/>
<dep package="glib"/>
......@@ -1615,7 +1615,7 @@
</autotools>
<autotools id="pygtk">
<branch/>
<branch revision="pygtk-2-22"/>
<dependencies>
<dep package="pygobject"/>
<dep package="gtk+"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment